Bug 988118 - [abrt] mate-calc-1.6.0-1.fc18: math_variables_init: Process /usr/bin/mate-calc was killed by signal 11 (SIGSEGV)
[abrt] mate-calc-1.6.0-1.fc18: math_variables_init: Process /usr/bin/mate-cal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-calc (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:949c0d14e41a5c42912f157da88...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 14:49 EDT by aillescastecdes
Modified: 2013-08-03 20:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-03 20:11:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.39 KB, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: core_backtrace (1.15 KB, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: dso_list (6.27 KB, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: environ (1.46 KB, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: maps (17.72 KB, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: open_fds (355 bytes, text/plain)
2013-07-24 14:49 EDT, aillescastecdes
no flags Details
File: proc_pid_status (787 bytes, text/plain)
2013-07-24 14:50 EDT, aillescastecdes
no flags Details
File: var_log_messages (295 bytes, text/plain)
2013-07-24 14:50 EDT, aillescastecdes
no flags Details

  None (edit)
Description aillescastecdes 2013-07-24 14:49:28 EDT
Description of problem:
Bug since las Mate update

Version-Release number of selected component:
mate-calc-1.6.0-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        mate-calc
crash_function: math_variables_init
executable:     /usr/bin/mate-calc
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 math_variables_init at math-variables.c:174
 #1 g_type_create_instance at gtype.c:1890
 #2 g_object_constructor at gobject.c:1854
 #5 math_variables_new at math-variables.c:31
 #6 math_equation_init at math-equation.c:1952
 #7 g_type_create_instance at gtype.c:1890
 #8 g_object_constructor at gobject.c:1854
 #11 math_equation_new at math-equation.c:112
Comment 1 aillescastecdes 2013-07-24 14:49:33 EDT
Created attachment 777911 [details]
File: backtrace
Comment 2 aillescastecdes 2013-07-24 14:49:36 EDT
Created attachment 777912 [details]
File: cgroup
Comment 3 aillescastecdes 2013-07-24 14:49:40 EDT
Created attachment 777913 [details]
File: core_backtrace
Comment 4 aillescastecdes 2013-07-24 14:49:44 EDT
Created attachment 777914 [details]
File: dso_list
Comment 5 aillescastecdes 2013-07-24 14:49:47 EDT
Created attachment 777915 [details]
File: environ
Comment 6 aillescastecdes 2013-07-24 14:49:51 EDT
Created attachment 777916 [details]
File: limits
Comment 7 aillescastecdes 2013-07-24 14:49:54 EDT
Created attachment 777917 [details]
File: maps
Comment 8 aillescastecdes 2013-07-24 14:49:57 EDT
Created attachment 777918 [details]
File: open_fds
Comment 9 aillescastecdes 2013-07-24 14:50:01 EDT
Created attachment 777919 [details]
File: proc_pid_status
Comment 10 aillescastecdes 2013-07-24 14:50:04 EDT
Created attachment 777920 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-07-24 15:45:14 EDT
warning: .dynamic section for "/lib/libicule.so.49" is not at the expected address (wrong library or version mismatch?)
warning: .dynamic section for "/lib/libicuuc.so.49" is not at the expected address (wrong library or version mismatch?)

From which package are this libaries, seems they are not in fedora official repos.

warning: .dynamic section for "/lib/libstdc++.so.6" is not at the expected address (wrong library or version mismatch?)

missing debuginfo package for libstdc++-4.8.1-1.fc19.i686

warning: Could not load shared library symbols for 4 libraries, e.g. /usr/lib/freetype-freeworld/libfreetype.so.6.

Pls install debuginfo package for freetype-freeworld-2.4.11-2.fc19.i686

And run abrt again and attach the new created backtrace.

Sorry without them the backtrace is useless.
Comment 12 aillescastecdes 2013-07-25 13:25:59 EDT
There isn't debug info for freetype-freeworld.

This seems like a nonfree fonts for the "FreeType" font render library.

I don't remember when I installed it.

Now I uninstalled it.
It did not seem to have any dependence.

Thanks and sorry for waste your time.

Note You need to log in before you can comment on or make changes to this bug.